# GimpUi.OffsetArea.new

    function new(orig_width: Number(gint), orig_height: Number(gint)): Gtk.Widget {
        // Gjs wrapper for gimp_offset_area_new()
    }

Creates a new GimpUi.OffsetArea widget. A GimpUi.OffsetArea can be used when resizing an image or a drawable to allow the user to interactively specify the new offsets.

orig_width

  the original width

orig_height

  the original height

Returns

  the new GimpUi.OffsetArea widget.